/* 
this stylesheet contains styles specific to the public site, so its mostly just the different colors for
the ids and boxes.
 */

body {
	margin: 10px 5px;
}



/* tables that show */

td.hr {
	border-bottom: 1px solid #6699CC;
}

tr.oddRow {
	background-color: #F0F8FF;
}
	
tr.evenRow {
	background-color:#FFFFFF;
}

tr.headerRow {
	background-color: #6699CC;
}

table.showing {
	border: 1px solid #6699CC;
}

table.complexTable td {
	border: 1px solid #6699CC;
}

/* banner */
#banner td {

	text-align:center;
}

.searchbox {
	background: #455B27;
	text-align: right;

} 


/* ids  and  boxes*/

#GlobalNav, #TopNav{
	border-bottom: 1px solid #5A7437;
	border-top: 1px solid #5A7437;
}

#GlobalNav, #GlobalNav td{/*to fix color of separators.  can't set font color from tr */
	background: #5A7437;
	color: #FFFFFF;
	text-align:right;
	font-weight: bold;
}

.nav1 {
	background-color: #809761;
	text-align: right;
}


#LeftNav {
	background: #EFF4E4;
	border-right: 1px solid #99CC33;
	border-left: 1px solid #99CC33;
	border-bottom: 1px solid #99CC33;
	width: 165px;
}

#LeftNav td {
	border-bottom: 1px solid #CCCCCC; 
}

#LeftNav td.selected {
	background: #9c3;
	color: #EFF4E4;
} 


#RightNav td.textarea{
	background: #F0F8FF;
	border: 1px solid #6699CC;		
}


#homebody .separator {
	background: #ffffff url("/public/images/dots_green_5x1.gif") repeat-x;
	height: 5px;
	margin: 0 0 0 0;
}





/* box that is used for form background and login etc.*/
#newsbox {
	background: #F1F8FF;
	border: 1px solid #69c;	
	width: 160px;
	vertical-align:top;
	margin: 10px;
}

#newsbox th {
	background: #69c;
	color:#FFFFFF;
	font-size: 1.1em;
	padding: 3px 8px;
	font-weight: bold;
}

#newsbox td {
	font-size: 1.0em;
	line-height: 130%;
}

#newsbox td.hr {
	padding:0;
} 

#newsbox p.separator {
	margin: 0 5px;
	background: #F1F8FF url("/public/images/dots_blue_3x1.gif") repeat-x;
	height: 1px;
}



#LoginBox {
	background: #F0F8FF;
	border: 1px solid #6699CC;
}

#LoginBox td.hr {
	border-bottom: 1px solid #6699CC;
} 


#Homepage .right {
	border-bottom: 1px solid #5A7437;
}

#homebody {
	background: #ffffff;
	border: 3px solid #AFBAA0;
	border-right: 3px solid #AFBAA0;
	margin: 10px 0px;
}


#homebody td.homeleft {
	width: 150px;
	background: #F0F4E5;
	border-right: 3px solid #AFBAA0;
	font-size: 1.0em;
	font-family:Arial, Helvetica, verdana, sans-serif;
	color: #333;
}


#homebody td.homeleft a, #homebody td.homeleft a:link, #homebody td.homeleft a:visited {
	color: #333;
	text-decoration: underline;
}

#homebody td.homeleft a:hover {
	text-decoration: none;
		color: #4D4B32;
}


.homelefthead {
	font-size: 1.10em;
	font-weight: bold;
	color: #4D4B32;
	}
	

/* footer area */
#Footer {
	vertical-align:bottom;
	padding: 10px 0px;
}

#Footer td.textarea{
	background-color: #EFF4E4;
	border: 1px solid #99CC33;
	line-height: 160%;
}


.sitemap  {
	padding: 5px;
}

.sitemap ul {
	list-style: disc;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 0;
	padding-top: 0;
}


.sitemap  ul ul{
	list-style: circle;
	margin-left: 10px;
	margin-top: 0;
	padding-top: 0;
}



/* links */

a:link {
	color: #4E7292;
	text-decoration: underline;
}

#GlobalNav a, #GlobalNav a:link {
	background: #5A7437;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

#LeftNav a, #TopNav a, #RightNav a{
	font-weight: bold;
	text-decoration: none;
}


#Homepage .right a{
	/*font-size: 1.2em;*/
	font-weight: bold;
}

#Footer a {
	padding: 0 2em;
}

a.spaced{
	padding: 0 1em;
	/*font-size: .75em;*/
}

a:visited {
	color: #5A7437;
	text-decoration: underline;
}

#TopNav a:visited {
	color: #4E7292;
	text-decoration: none;
}

#GlobalNav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#LeftNav a:visited{
	color: #4E7292;
	text-decoration: none;
}

a:hover {
	color: #6699CC;
	text-decoration: underline;
}

#TopNav a:hover {
	color: #6699CC;
	text-decoration: none;
}

#GlobalNav a:hover, #GlobalNav a.selected {
	color: #F7CD2D;
	text-decoration: none;
}

#LeftNav a:hover {
	color: #6699CC;
	text-decoration: none;
}

#LeftNav td.selected a:visited, #LeftNav td.selected a:link, #LeftNav td.selected a.sub {
	color: #EFF4E4;
	text-decoration:none;
}

/* img */

#Header img.right {
	float: right;
	vertical-align: bottom;
}

#Header img.left {
	float: left;		
	vertical-align: bottom;
} 


